<?xml version="1.0"?>
<TRAPD>
  <Item oid=".1.3.6.1.2.1.11"
    generic="6" specific="0" name="coldstart"
    script="" msg="coldstart"
    flags="3" severity="32"
  />
  <Item oid=".1.3.6.1.2.1.11"
    generic="6" specific="2" name="linkdown"
    script="" msg="linkdown"
    flags="3" severity="32"
  />
  <Item oid=".1.3.6.1.2.1.11"
    generic="6" specific="3" name="linkup"
    script="" msg="linkup"
    flags="3" severity="32"
  />
  <Item oid=".1.3.6.1.2.1.11"
    generic="6" specific="4" name="authenticationFailure"
    script="" msg="authenticationFailure"
    flags="3" severity="32"
  />
  <Item oid=".1.3.6.1.2.1.11"
    generic="6" specific="5" name="egpNeighborLoss"
    script="" msg="egpNeighborLoss"
    flags="3" severity="64"
  />
  <Item oid=".1.3.6.1.2.1.15"
    generic="6" specific="1" name="BGP_01"
    script="" msg="BGP_01"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.2.1.15"
    generic="6" specific="2" name="BGP_02"
    script="" msg="BGP_02"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.2.1.16"
    generic="6" specific="1" name="RMON_Rise_Alarm"
    script="" msg="RMON_Rise_Alarm"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.2.1.16"
    generic="6" specific="2" name="RMON_Falling_Alarm"
    script="" msg="RMON_Falling_Alarm"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.2.1.16"
    generic="6" specific="3" name="RMON_Packet_Match"
    script="" msg="RMON_Packet_Match"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.2.1.17"
    generic="6" specific="1" name="BRIDGE_01"
    script="" msg="BRIDGE_01"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.2.1.22"
    generic="6" specific="1" name="rptrHealth"
    script="" msg="rptrHealth"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.2.1.22"
    generic="6" specific="2" name="rptrGroupChange"
    script="" msg="rptrGroupChange"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.2.1.22"
    generic="6" specific="3" name="rptrResetEvent"
    script="" msg="rptrResetEvent"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.49"
    generic="0" specific="0" name="IBM8250COLD"
    script="" msg="IBM8250COLD"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.49"
    generic="1" specific="0" name="IBM8250WARM"
    script="" msg="IBM8250WARM"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.49"
    generic="2" specific="0" name="IBM8250DOWN"
    script="" msg="IBM8250DOWN"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.49"
    generic="3" specific="0" name="IBM8250UP"
    script="" msg="IBM8250UP"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.49"
    generic="4" specific="0" name="IBM8250AUTH"
    script="" msg="IBM8250AUTH"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.49"
    generic="5" specific="0" name="IBM8250EGP"
    script="" msg="IBM8250EGP"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.49"
    generic="6" specific="1" name="IBM8250_61"
    script="" msg="IBM8250_61"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.49"
    generic="6" specific="2" name="IBM8250_62"
    script="" msg="IBM8250_62"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.49"
    generic="6" specific="3" name="IBM8250_63"
    script="" msg="IBM8250_63"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.49"
    generic="6" specific="4" name="IBM8250_64"
    script="" msg="IBM8250_64"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.49"
    generic="6" specific="5" name="IBM8250_65"
    script="" msg="IBM8250_65"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.49"
    generic="6" specific="6" name="IBM8250_66"
    script="" msg="IBM8250_66"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.49"
    generic="6" specific="7" name="IBM8250_67"
    script="" msg="IBM8250_67"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.49"
    generic="6" specific="8" name="IBM8250_68"
    script="" msg="IBM8250_68"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.49"
    generic="6" specific="9" name="IBM8250_69"
    script="" msg="IBM8250_69"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.9.5"
    generic="6" specific="1" name="lerAlarmOn"
    script="" msg="lerAlarmOn"
    flags="3" severity="16"
  />
  <Item oid=".1.3.6.1.4.1.9.5"
    generic="6" specific="2" name="lerAlarmOff"
    script="" msg="lerAlarmOff"
    flags="3" severity="16"
  />
  <Item oid=".1.3.6.1.4.1.9.5"
    generic="6" specific="3" name="moduleUp"
    script="" msg="moduleUp"
    flags="" severity=""
  />
  <Item oid=".1.3.6.1.4.1.9.5"
    generic="6" specific="4" name="moduleDown"
    script="" msg="moduleDown"
    flags="" severity=""
  />
  <Item oid=".1.3.6.1.4.1.9.5"
    generic="6" specific="5" name="chassisAlarmOn"
    script="" msg="chassisAlarmOn"
    flags="3" severity="16"
  />
  <Item oid=".1.3.6.1.4.1.9.5"
    generic="6" specific="6" name="chassisAlarmOff"
    script="" msg="chassisAlarmOff"
    flags="3" severity="16"
  />
  <Item oid=".1.3.6.1.4.1.9.5"
    generic="6" specific="7" name="ipPermitDeniedTrap"
    script="" msg="ipPermitDeniedTrap"
    flags="3" severity="32"
  />
  <Item oid=".1.3.6.1.4.1.9.5"
    generic="6" specific="9" name="sysConfigChangeTrap"
    script="" msg="sysConfigChangeTrap"
    flags="7" severity="5"
  />
  <Item oid=".1.3.6.1.4.1.9"
    generic="6" specific="57" name="CISCO_NETVIEW_PORT_UP/DOWN_TRAP"
    script="" msg="CISCO_NETVIEW_PORT_UP/DOWN_TRAP"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.353"
    generic="6" specific="1" name="atmfVpcChange"
    script="" msg="atmfVpcChange"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.353"
    generic="6" specific="2" name="atmfVccChange"
    script="" msg="atmfVccChange"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.49"
    generic="6" specific="10" name="IBM8250_610"
    script="" msg="IBM8250_610"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.49"
    generic="6" specific="11" name="IBM8250_611"
    script="" msg="IBM8250_611"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.49"
    generic="6" specific="12" name="IBM8250_612"
    script="" msg="IBM8250_612"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.49"
    generic="6" specific="13" name="IBM8250_613"
    script="" msg="IBM8250_613"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.9"
    generic="2" specific="0" name="PORT_DOWN"
    script="" msg="PORT_DOWN"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.9"
    generic="3" specific="0" name="PORT_UP"
    script="" msg="PORT_UP"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.9"
    generic="6" specific="0" name="reload"
    script="" msg="reload"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.9"
    generic="6" specific="1" name="sysUserLogOut"
    script="" msg="sysUserLogOut"
    flags="3" severity="16"
  />
  <Item oid=".1.3.6.1.4.1.9"
    generic="6" specific="1" name="tcpConnectionClose"
    script="" msg="tcpConnectionClose"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.9.5"
    generic="6" specific="17" name="TRUNK_DOWN"
    script="" msg="TRUNK_DOWN"
    flags="3" severity="48"
  />
  <Item oid=".1.3.6.1.4.1.9.5.7"
    generic="2" specific="0" name="LINK_DOWN"
    script="" msg="LINK_DOWN"
    flags="3" severity="3"
  />
  <Item oid=".1.3.6.1.4.1.9.5.7"
    generic="3" specific="0" name="LINK_UP"
    script="" msg="LINK_UP"
    flags="3" severity="4"
  />
  <Item oid=".1.3.6.1.4.1.9.5.7"
    generic="4" specific="0" name="UNKNOWN"
    script="" msg="UNKNOWN"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.9.5.7"
    generic="6" specific="0" name="AUTH_FAILURE"
    script="" msg="AUTH_FAILURE"
    flags="3" severity="2"
  />
  <Item oid=".1.3.6.1.4.1.9.5.7"
    generic="6" specific="2" name="Link_down"
    script="" msg="Link_down"
    flags="3" severity="3"
  />
  <Item oid=".1.3.6.1.4.1.9.5.7"
    generic="6" specific="3" name="Link_Up"
    script="" msg="Link_Up"
    flags="3" severity="4"
  />
  <Item oid=".1.3.6.1.4.1.9.5.11.2.0"
    generic="6" specific="1" name="Chassie_Failure"
    script="" msg="Chassie_Failure"
    flags="3" severity="2"
  />
  <Item oid=".1.3.6.1.4.1.9.5.11.2.0"
    generic="6" specific="2" name="CHASSIE_CHANGED"
    script="" msg="CHASSIE_CHANGED"
    flags="3" severity="3"
  />
  <Item oid=".1.3.6.1.4.1.9.1.107"
    generic="0" specific="0" name="1010_coldstart"
    script="" msg="1010_coldstart"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.9.9.43.2"
    generic="6" specific="1" name="ConfigChangeNotification"
    script="" msg="ConfigChangeNotification"
    flags="3" severity="16"
  />
  <Item oid=".1.3.6.1.4.1.9.9.60.2"
    generic="6" specific="1" name="ciscoAtmDualPhyChange"
    script="" msg="ciscoAtmDualPhyChange"
    flags="3" severity="48"
  />
  <Item oid=".1.3.6.1.4.1.9.5.17"
    generic="0" specific="0" name="coldstart_larm"
    script="" msg="coldstart_larm"
    flags="3" severity="2"
  />
  <Item oid=".1.3.6.1.4.1.9.5.17"
    generic="1" specific="0" name="warmstart_Larm"
    script="" msg="warmstart_Larm"
    flags="3" severity="2"
  />
  <Item oid=".1.3.6.1.4.1.9.5.17"
    generic="2" specific="0" name="LINK_DOWN"
    script="" msg="LINK_DOWN"
    flags="7" severity="2"
  />
  <Item oid=".1.3.6.1.4.1.9.5.17"
    generic="3" specific="0" name="LINK_UP"
    script="" msg="LINK_UP"
    flags="7" severity="4"
  />
  <Item oid=".1.3.6.1.4.1.9.5.17"
    generic="4" specific="0" name="auth_failure"
    script="" msg="auth_failure"
    flags="3" severity="2"
  />
  <Item oid=".1.3.6.1.4.1.9.5.28"
    generic="2" specific="0" name="Link_Down"
    script="" msg="Link_Down"
    flags="3" severity="2"
  />
  <Item oid=".1.3.6.1.4.1.9.5.28"
    generic="3" specific="0" name="Link_Up"
    script="" msg="Link_Up"
    flags="3" severity="4"
  />
  <Item oid=".1.3.6.1.4.1.9.5.28"
    generic="4" specific="0" name="Catalyst1900_authfailure"
    script="" msg="Catalyst1900_authfailure"
    flags="3" severity="32"
  />
  <Item oid=".1.3.6.1.4.1.9.5.34"
    generic="0" specific="0" name="coldstart_larm"
    script="" msg="coldstart_larm"
    flags="3" severity="2"
  />
  <Item oid=".1.3.6.1.4.1.9.5.34"
    generic="1" specific="0" name="warmstart_Larm"
    script="" msg="warmstart_Larm"
    flags="3" severity="2"
  />
  <Item oid=".1.3.6.1.4.1.9.5.34"
    generic="2" specific="0" name="Link_Down"
    script="" msg="Link_Down"
    flags="2" severity=""
  />
  <Item oid=".1.3.6.1.4.1.9.5.34"
    generic="3" specific="0" name="Link_Up"
    script="" msg="Link_Up"
    flags="4" severity=""
  />
  <Item oid=".1.3.6.1.4.1.9.5.34"
    generic="6" specific="3" name="moduleUp"
    script="" msg="moduleUp"
    flags="3" severity="48"
  />
  <Item oid=".1.3.6.1.4.1.9.5.34"
    generic="6" specific="4" name="moduleDown"
    script="" msg="moduleDown"
    flags="3" severity="48"
  />
  <Item oid=".1.3.6.1.4.1.9.5.35"
    generic="4" specific="0" name="Wrong_community"
    script="" msg="Wrong_community"
    flags="3" severity="32"
  />
  <Item oid=".1.3.6.1.4.1.9.5.35"
    generic="6" specific="0" name="Wrong_community"
    script="" msg="Wrong_community"
    flags="3" severity="32"
  />
  <Item oid=".1.3.6.1.6.3.1.1.5"
    generic="6" specific="1" name="COLDSTART"
    script="" msg="COLDSTART"
    flags="32" severity=""
  />
  <Item oid=".1.3.6.1.6.3.1.1.5"
    generic="6" specific="2" name="WARMSTART_LARM"
    script="" msg="WARMSTART_LARM"
    flags="3" severity="32"
  />
  <Item oid=".1.3.6.1.6.3.1.1.5"
    generic="6" specific="3" name="TRUNK_DOWN"
    script="" msg="TRUNK_DOWN"
    flags="3" severity="48"
  />
  <Item oid=".1.3.6.1.6.3.1.1.5"
    generic="6" specific="4" name="TRUNK_UP"
    script="" msg="TRUNK_UP"
    flags="3" severity="48"
  />
  <Item oid=".1.3.6.1.2.1.10.32"
    generic="6" specific="1" name="FRAME_RELAY_01"
    script="" msg="FRAME_RELAY_01"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.2.1.47.2.1"
    generic="6" specific="1" name="entConfigChange"
    script="" msg="entConfigChange"
    flags="3" severity="5"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.2"
    generic="0" specific="0" name="HP9000HPCOLD"
    script="" msg="HP9000HPCOLD"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.2"
    generic="1" specific="0" name="HP9000HPWARM"
    script="" msg="HP9000HPWARM"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.2"
    generic="2" specific="0" name="HP9000HPDOWN"
    script="" msg="HP9000HPDOWN"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.2"
    generic="3" specific="0" name="HP9000HPUP"
    script="" msg="HP9000HPUP"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.2"
    generic="4" specific="0" name="HP9000HPAUTH"
    script="" msg="HP9000HPAUTH"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.2"
    generic="5" specific="0" name="HP9000HPEGP"
    script="" msg="HP9000HPEGP"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.4"
    generic="0" specific="0" name="MPE_XLHPCOLD"
    script="" msg="MPE_XLHPCOLD"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.4"
    generic="1" specific="0" name="MPE_XLHPWARN"
    script="" msg="MPE_XLHPWARN"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.4"
    generic="2" specific="0" name="MPE_XLHPDOWN"
    script="" msg="MPE_XLHPDOWN"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.4"
    generic="3" specific="0" name="MPE_XLHPUP"
    script="" msg="MPE_XLHPUP"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.4"
    generic="4" specific="0" name="MPE_XLHPAUTH"
    script="" msg="MPE_XLHPAUTH"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.4"
    generic="5" specific="0" name="MPE_XLHPEGP"
    script="" msg="MPE_XLHPEGP"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.9"
    generic="0" specific="0" name="HPNP_COLD_1"
    script="" msg="HPNP_COLD_1"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.9"
    generic="4" specific="0" name="HPNP_AUTH_1"
    script="" msg="HPNP_AUTH_1"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.9"
    generic="6" specific="1" name="HPNP_STATUS_1"
    script="" msg="HPNP_STATUS_1"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.9"
    generic="6" specific="2" name="HPNP_ERROR_1"
    script="" msg="HPNP_ERROR_1"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.9"
    generic="6" specific="3" name="HPNP_ERROR_2"
    script="" msg="HPNP_ERROR_2"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.2.1.2.2.1.1.41"
    generic="6" specific="2" name="LINKDOWN"
    script="" msg="LINKDOWN"
    flags="" severity=""
  />
  <Item oid=".1.3.6.1.2.1.2.2.1.1.41"
    generic="6" specific="3" name="LINKUP"
    script="" msg="LINKUP"
    flags="" severity=""
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.10"
    generic="0" specific="0" name="HPSUNOSCOLD"
    script="" msg="HPSUNOSCOLD"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.10"
    generic="1" specific="0" name="HPSUNOSWARM"
    script="" msg="HPSUNOSWARM"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.10"
    generic="2" specific="0" name="HPSUNOSDOWN"
    script="" msg="HPSUNOSDOWN"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.10"
    generic="3" specific="0" name="HPSUNOSUP"
    script="" msg="HPSUNOSUP"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.10"
    generic="4" specific="0" name="HPSUNOSAUTH"
    script="" msg="HPSUNOSAUTH"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.10"
    generic="5" specific="0" name="HPSUNOSEGP"
    script="" msg="HPSUNOSEGP"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.4.1"
    generic="0" specific="0" name="HP3000_9xxHPCOLD"
    script="" msg="HP3000_9xxHPCOLD"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.4.1"
    generic="1" specific="0" name="HP3000_9xxHPWARN"
    script="" msg="HP3000_9xxHPWARN"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.4.1"
    generic="2" specific="0" name="HP3000_9xxHPDOWN"
    script="" msg="HP3000_9xxHPDOWN"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.4.1"
    generic="3" specific="0" name="HP3000_9xxHPUP"
    script="" msg="HP3000_9xxHPUP"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.4.1"
    generic="4" specific="0" name="HP3000_9xxHPAUTH"
    script="" msg="HP3000_9xxHPAUTH"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.4.1"
    generic="5" specific="0" name="HP3000_9xxHPEGP"
    script="" msg="HP3000_9xxHPEGP"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.4.2"
    generic="0" specific="0" name="HP3000_92xHPCOLD"
    script="" msg="HP3000_92xHPCOLD"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.4.2"
    generic="1" specific="0" name="HP3000_92xHPWARN"
    script="" msg="HP3000_92xHPWARN"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.4.2"
    generic="2" specific="0" name="HP3000_92xHPDOWN"
    script="" msg="HP3000_92xHPDOWN"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.4.2"
    generic="3" specific="0" name="HP3000_92xHPUP"
    script="" msg="HP3000_92xHPUP"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.4.2"
    generic="4" specific="0" name="HP3000_92xHPAUTH"
    script="" msg="HP3000_92xHPAUTH"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.4.2"
    generic="5" specific="0" name="HP3000_92xHPEGP"
    script="" msg="HP3000_92xHPEGP"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.4.3"
    generic="0" specific="0" name="HP3000_93xHPCOLD"
    script="" msg="HP3000_93xHPCOLD"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.4.3"
    generic="1" specific="0" name="HP3000_93xHPWARN"
    script="" msg="HP3000_93xHPWARN"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.4.3"
    generic="2" specific="0" name="HP3000_93xHPDOWN"
    script="" msg="HP3000_93xHPDOWN"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.4.3"
    generic="3" specific="0" name="HP3000_93xHPUP"
    script="" msg="HP3000_93xHPUP"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.4.3"
    generic="4" specific="0" name="HP3000_93xHPAUTH"
    script="" msg="HP3000_93xHPAUTH"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.4.3"
    generic="5" specific="0" name="HP3000_93xHPEGP"
    script="" msg="HP3000_93xHPEGP"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.9.1"
    generic="0" specific="0" name="HPNP_COLD_2"
    script="" msg="HPNP_COLD_2"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.9.1"
    generic="4" specific="0" name="HPNP_AUTH_2"
    script="" msg="HPNP_AUTH_2"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.9.1"
    generic="6" specific="1" name="HPNP_STATUS_2"
    script="" msg="HPNP_STATUS_2"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.9.1"
    generic="6" specific="2" name="HPNP_ERROR_3"
    script="" msg="HPNP_ERROR_3"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.9.1"
    generic="6" specific="3" name="HPNP_ERROR_4"
    script="" msg="HPNP_ERROR_4"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.9.2"
    generic="0" specific="0" name="HPNP_COLD_3"
    script="" msg="HPNP_COLD_3"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.9.2"
    generic="4" specific="0" name="HPNP_AUTH_3"
    script="" msg="HPNP_AUTH_3"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.9.2"
    generic="6" specific="1" name="HPNP_STATUS_3"
    script="" msg="HPNP_STATUS_3"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.9.2"
    generic="6" specific="2" name="HPNP_ERROR_5"
    script="" msg="HPNP_ERROR_5"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.9.2"
    generic="6" specific="3" name="HPNP_ERROR_6"
    script="" msg="HPNP_ERROR_6"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.197.3.2.3"
    generic="6" specific="1" name="kalEps2DmnNewRoot"
    script="" msg="kalEps2DmnNewRoot"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.197.3.2.3"
    generic="6" specific="2" name="kalEps2DmnTopologyChange"
    script="" msg="kalEps2DmnTopologyChange"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.197.3.2.4"
    generic="6" specific="1" name="kalEps2EChannelLinkDown"
    script="" msg="kalEps2EChannelLinkDown"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.197.3.2.6"
    generic="6" specific="1" name="kalEps2ModuleHotSwap"
    script="" msg="kalEps2ModuleHotSwap"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.197.3.2.7"
    generic="6" specific="1" name="kalEps2PowerSupplySwap"
    script="" msg="kalEps2PowerSupplySwap"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.197.3.2.7"
    generic="6" specific="2" name="kalEps2PowerSupplyFailed"
    script="" msg="kalEps2PowerSupplyFailed"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.197.3.3.2"
    generic="6" specific="1" name="kalEps3StackTempChange"
    script="" msg="kalEps3StackTempChange"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.197.3.3.4"
    generic="6" specific="1" name="kalEps3PortStrNFwdEntry"
    script="" msg="kalEps3PortStrNFwdEntry"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.197.3.3.5"
    generic="6" specific="1" name="kalEps3DmnNewRoot"
    script="" msg="kalEps3DmnNewRoot"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.197.3.3.5"
    generic="6" specific="2" name="kalEps3DmnTopologyChange"
    script="" msg="kalEps3DmnTopologyChange"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.197.3.3.6"
    generic="6" specific="1" name="kalEps3EtherChannelFailed"
    script="" msg="kalEps3EtherChannelFailed"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.437.1.1.3"
    generic="6" specific="0" name="logonIntruder"
    script="" msg="logonIntruder"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.437.1.1.3"
    generic="6" specific="1" name="switchDiagnostic"
    script="" msg="switchDiagnostic"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.437.1.1.3"
    generic="6" specific="3" name="addressViolation"
    script="" msg="addressViolation"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.437.1.1.3"
    generic="6" specific="4" name="broadcastStorm"
    script="" msg="broadcastStorm"
    flags="3" severity="32"
  />
  <Item oid=".1.3.6.1.4.1.437.1.1.3"
    generic="6" specific="5" name="rpsFailed"
    script="" msg="rpsFailed"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.437.1.1.3"
    generic="6" specific="6" name="ipAddressChange"
    script="" msg="ipAddressChange"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.7.1.1"
    generic="0" specific="0" name="HPICFFRESET_EVB10"
    script="" msg="HPICFFRESET_EVB10"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.7.1.1"
    generic="1" specific="0" name="HPICFSRESET_EVB10"
    script="" msg="HPICFSRESET_EVB10"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.7.1.1"
    generic="6" specific="0" name="HPICFTHRESH_EVB10"
    script="" msg="HPICFTHRESH_EVB10"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.7.1.1"
    generic="6" specific="3" name="HPICFSPAN_EVB10"
    script="" msg="HPICFSPAN_EVB10"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.7.1.1"
    generic="6" specific="4" name="HPICFTEMP_EVB10"
    script="" msg="HPICFTEMP_EVB10"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.7.1.2"
    generic="0" specific="0" name="HPICFFRESET_EVBRem"
    script="" msg="HPICFFRESET_EVBRem"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.7.1.2"
    generic="1" specific="0" name="HPICFSRESET_EVBRem"
    script="" msg="HPICFSRESET_EVBRem"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.7.1.2"
    generic="6" specific="0" name="HPICFTHRESH_EVBRem"
    script="" msg="HPICFTHRESH_EVBRem"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.7.1.2"
    generic="6" specific="3" name="HPICFSPAN_EVBRem"
    script="" msg="HPICFSPAN_EVBRem"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.7.1.2"
    generic="6" specific="4" name="HPICFTEMP_EVBRem"
    script="" msg="HPICFTEMP_EVBRem"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.7.5.1"
    generic="0" specific="0" name="HPICFFRESET_EVH12A"
    script="" msg="HPICFFRESET_EVH12A"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.7.5.1"
    generic="1" specific="0" name="HPICFSRESET_EVH12A"
    script="" msg="HPICFSRESET_EVH12A"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.7.5.1"
    generic="6" specific="0" name="HPICFTHRESH_EVH12A"
    script="" msg="HPICFTHRESH_EVH12A"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.7.5.1"
    generic="6" specific="3" name="HPICFLINKB_EVH12A"
    script="" msg="HPICFLINKB_EVH12A"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.7.5.1"
    generic="6" specific="4" name="HPICFSEG_EVH12A"
    script="" msg="HPICFSEG_EVH12A"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.7.5.2"
    generic="0" specific="0" name="HPICFFRESET_EVH12B"
    script="" msg="HPICFFRESET_EVH12B"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.7.5.2"
    generic="1" specific="0" name="HPICFSRESET_EVH12B"
    script="" msg="HPICFSRESET_EVH12B"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.7.5.2"
    generic="6" specific="0" name="HPICFTHRESH_EVH12B"
    script="" msg="HPICFTHRESH_EVH12B"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.7.5.2"
    generic="6" specific="3" name="HPICFLINKB_EVH12B"
    script="" msg="HPICFLINKB_EVH12B"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.7.5.2"
    generic="6" specific="4" name="HPICFSEG_EVH12B"
    script="" msg="HPICFSEG_EVH12B"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.7.5.3"
    generic="0" specific="0" name="HPICFFRESET_EVHF"
    script="" msg="HPICFFRESET_EVHF"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.7.5.3"
    generic="1" specific="0" name="HPICFSRESET_EVHF"
    script="" msg="HPICFSRESET_EVHF"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.7.5.3"
    generic="6" specific="0" name="HPICFTHRESH_EVHF"
    script="" msg="HPICFTHRESH_EVHF"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.7.5.3"
    generic="6" specific="3" name="HPICFLIGHTS_EV"
    script="" msg="HPICFLIGHTS_EV"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.7.5.3"
    generic="6" specific="4" name="HPICFSEG_EVHF"
    script="" msg="HPICFSEG_EVHF"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.7.5.4"
    generic="0" specific="0" name="HPICFFRESET_EVH48"
    script="" msg="HPICFFRESET_EVH48"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.7.5.4"
    generic="1" specific="0" name="HPICFSRESET_EVH48"
    script="" msg="HPICFSRESET_EVH48"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.7.5.4"
    generic="6" specific="0" name="HPICFTHRESH_EVH48"
    script="" msg="HPICFTHRESH_EVH48"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.7.5.4"
    generic="6" specific="3" name="HPICFLINKB_EVH48"
    script="" msg="HPICFLINKB_EVH48"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.11.2.3.7.5.4"
    generic="6" specific="4" name="HPICFSEG_EVH48"
    script="" msg="HPICFSEG_EVH48"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.197.3.2.1.2"
    generic="6" specific="1" name="kalEps2TempThreshold"
    script="" msg="kalEps2TempThreshold"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.197.3.3.1.1"
    generic="6" specific="1" name="kalEps3StackCfgChange"
    script="" msg="kalEps3StackCfgChange"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.197.3.3.1.1"
    generic="6" specific="2" name="kalEps3StackProStackMatrixChange"
    script="" msg="kalEps3StackProStackMatrixChange"
    flags="3" severity="0"
  />
  <Item oid=".1.3.6.1.4.1.2.6.3.1"
    generic="6" specific="59179056" name="Netview"
    script="" msg="Netview"
    flags="3" severity="48"
  />
</TRAPD>
